# Generated by Django 2.1.3 on 2018-11-03 20:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contacto', '0008_remove_usuario_fecha_creacion'),
    ]

    operations = [
        migrations.CreateModel(
            name='Rescatado',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.TextField(max_length=50)),
                ('raza', models.TextField(max_length=20)),
                ('descripcion', models.TextField(max_length=200)),
                ('estado', models.TextField(max_length=20)),
                ('foto', models.FileField(blank=True, null=True, upload_to='rescatados')),
            ],
        ),
    ]
